Subject: Ticket Assigned - Fwd: Wrong product delivered, order number 9771355440
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 17:02:09 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong product delivered, order number 9771355440 

Dear sir, madame,

Yesterday I ordered a product on your website, under order number; 9771355440. Today I received the order and the product is not what I expected to be. On the website, there is a picture of a Geratherm Saliva Ovulation test. What I received is a basal thermometer. As you understand, these are completely different things.

In the attachments you will find a picture of the product I ordered, and what I have received.

I hope you can solve the matter. Thank you very much in advance.

Kind regards, Lotte Bodenstein

Verstuurd vanaf mijn iPhone

Verstuurd vanaf mijn iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/491403